=== debian/changelog ===
yamdi (1.4-3) unstable; urgency=medium

  * QA upload, set maintainer to Debian QA Group
  * Remove stale XS-Vcs-Hg
  * debhelper 12, standards version 4.4.0
  * Switch to source format 3.0 (quilt), thanks to Jari Aalto for the
    patch which also fixes a number of Lintian warnings (Closes: #668480)
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make, thanks to
    Helmut Grohne (Closes: #928845)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 09 Aug 2019 18:40:14 +0200

yamdi (1.4-2) unstable; urgency=low

  * Add dpatch to Build-Depends
  * Add patch to fix invalid height of 0 in flvs from Krystian Kichewko
    <kichewko@nonstopworkshop.com>
  * Enable dpatch in debian/rules

 -- Todd Troxell <ttroxell@debian.org>  Mon, 23 Feb 2009 09:48:43 -0500

yamdi (1.4-1) unstable; urgency=low

  * Sync to upstream version 1.4.
  * Re-add security flags to Makefile.
  * Relocate manpage to be more compatible with upstream version.

 -- Todd Troxell <ttroxell@debian.org>  Sat, 24 May 2008 14:03:28 -0400

yamdi (1.2-3) unstable; urgency=low

  * Change -z,norelro to -z,relro in Makefile
  * Add watch file
  * Add XS-Vcs-hg header to debian/control

 -- Todd Troxell <ttroxell@debian.org>  Sat,  2 Feb 2008 23:31:43 -0500

yamdi (1.2-2) unstable; urgency=low

  * Add security hardening CFLAGS
  * Rephrase package description

 -- Todd Troxell <ttroxell@debian.org>  Tue, 29 Jan 2008 17:03:35 -0500

yamdi (1.2-1) unstable; urgency=low

  * Initial release (Closes: #439190)

 -- Todd Troxell <ttroxell@debian.org>  Fri, 24 Aug 2007 07:03:05 -0400
