=== debian/control ===
Source: yamdi
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.0
Homepage: http://freecode.com/projects/yamdi

Package: yamdi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility for adding metadata to flash video files
 yamdi is a fast console application for adding various metadata to flv files.
 The program buffers its input file, rather than loading into memory in its
 entirety.
