=== debian/watch ===
version=3
http://sf.net/yamdi/yamdi-(.*)\.tar\.gz
