## yamdi 1.4-1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for yamdi
 
 CC=gcc
-CFLAGS=-O2 -Wall
+CFLAGS=-O2 -Wall -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Wl,-z,relro
 
 yamdi: yamdi.c
 	$(CC) $(CFLAGS) yamdi.c -o yamdi
