=== debian/control ===
Source: yamdi
Section: utils
Priority: extra
Maintainer: Todd Troxell <ttroxell@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XS-Vcs-Hg: http://code.rapidpacket.com/yamdi/

Package: yamdi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a utility for adding metadata to flash video files
 yamdi is a fast console application for adding various metadata to flv files.
 The program buffers its input file, rather than loading into memory in its
 entirety.
