=== debian/rules ===
--- 
+++ 
@@ -19,16 +19,12 @@
 	touch configure-stamp
 
 
-
-build-arch: build
-build-indep: build
-
 build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
 
-	dh_auto_build
+	$(MAKE)
 
 	touch $@
 
@@ -37,16 +33,14 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
-	[ ! -f Makefile ] || $(MAKE) clean
-	rm -rf debian/yamdi
-	rm -rf debian/files
-	rm -rf debian/substvars
-	dh_clean
+	-$(MAKE) clean
+
+	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep 
+	dh_clean -k 
 	dh_installdirs
 
 	$(MAKE) DESTDIR=$(CURDIR)/debian/yamdi install
