=== debian/changelog ===
yamdi (1.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.9
  * Refresh patches
  * delete d/p/zero-height-fix.patch
  * d/rules: add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * d/rules: add override_dh_auto_clean target, add d/clean
  * d/control: add Homepage: https://sourceforge.net/projects/yamdi/
  * d/watch: update to version=4
  * Bump Standards-Version: 4.7.2

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 21 Apr 2025 16:53:12 +0800

yamdi (1.4-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Switched to simple dh build, enable hardening and drop root build.
  * Added 1010-strn-buffer-overflow.patch to avoid potential buffer overflow.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Oct 2024 12:17:52 +0200
