=== debian/control ===
Source: yamdi
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/yamdi
Vcs-Git: https://salsa.debian.org/debian/yamdi.git
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/yamdi/

Package: yamdi
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: utility for adding metadata to flash video files
 yamdi is a fast console application for adding various metadata to flv files.
 The program buffers its input file, rather than loading into memory in its
 entirety.
