=== debian/watch ===
version=4
https://sf.net/yamdi/yamdi-@ANY_VERSION@@ARCHIVE_EXT@
